.tableCopyMulti {
    font-size: 14px;
    width: 100%;
}

.tableCopyMulti .td-center {
    text-align: center;
}

.tableCopyMulti .td-right {
    text-align: right;
}

.tableCopyMulti label {
    font-size: 12px;
    color: rgb(20, 20, 20);
}

.tableCopyMulti .input {
    padding: 0 !important;
    width: 95%;
    text-align: right;
    border: 0;
    border-bottom: 1px dashed rgb(210, 210, 210);
    margin: 0 6px !important;
}

.tableCopyMulti .input-mini {
    padding: 0 !important;
    width: 20px;
    text-align: right;
    border: 0;
    border-bottom: 1px dashed rgb(210, 210, 210);
    margin: 0 6px !important;
}
